Bug 37502 - flash plugin causes clicking
Summary: flash plugin causes clicking
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-25 03:06 UTC by Bill Nottingham
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-26 19:10:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2001-04-25 03:06:22 UTC
If I have the flash plugin in mozilla's plugins directory (copied from
/usr/lib/netscape/plugins), I get clicks on every single page view.
Very annoying. :(

mozilla-0.8.1-3.
Should I put this in mozilla bugzilla as well?

Comment 1 Christopher Blizzard 2001-04-25 19:59:35 UTC
What do you mean 'clicks'?

Comment 2 Bill Nottingham 2001-04-25 20:03:24 UTC
A click comes out of the speakers.

Comment 3 Christopher Blizzard 2001-04-26 16:15:59 UTC
When you say "every single page view" do you mean that it's on every page that
you go to, even ones that don't include flash?

Comment 4 Bill Nottingham 2001-04-26 19:09:44 UTC
Yes.

Comment 5 Bill Nottingham 2001-04-26 19:10:17 UTC
Yes.

Comment 6 Bill Nottingham 2001-04-26 20:01:45 UTC
Oops, make that 'no'.

I played with it some more; there was flash on the page that I didn't see.

In short, never mind.


Note You need to log in before you can comment on or make changes to this bug.